body {
  margin: 0;
}

.page-header {
  background: url(/ew/peweg/assets/img/recruit/person-work-fv.jpg) no-repeat center/cover;
}

.sec-title {
  margin-bottom: 20px;
}

.pt {
  margin-top: 15px;
}

.bosyu-title {
  text-align: center;
}

.text-right {
  text-align: center;
  font-size: 1.4rem;
  display: block;
  padding-top: 5px;
}

.table {
  border-collapse: collapse;
  margin: 0 auto;
}

.table {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
.table tr {
  border-bottom: 1px solid #ccc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.table th, .table td {
  padding-top: 8px;
  padding-bottom: 8px;
}
.table th {
  font-size: 1.4rem;
  font-weight: bold;
  padding-top: 20px;
  padding-bottom: 0;
  color: #196FD5;
}
.table td {
  font-size: 1.6rem;
  padding-bottom: 20px;
}
.table td .indent {
  text-indent: -1em;
  padding-left: 1em;
}
.table .list-title {
  font-weight: bold;
  padding-bottom: 5px;
}
.table .link {
  color: #196FD5;
  text-decoration: underline;
}
.table .border-none {
  border: none;
}

.table .chuto-hyo {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.table .chuto-hyo .table {
  border-collapse: collapse;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  width: 70%;
  margin: 0;
}
@media screen and (max-width: 639px) {
  .table .chuto-hyo .table {
    width: 100%;
  }
}
.table .chuto-hyo .table tr {
  padding: 0;
}
@media screen and (max-width: 639px) {
  .table .chuto-hyo .table tr {
    flex-direction: row;
  }
}
.table .chuto-hyo th {
  background: #DDEBFB;
  padding: 2px 5px;
  /* border: 1px solid #ccc; */
  border-left: 1px solid #ccc;
  color: #000;
  font-weight: normal;
  width: 100%;
}
@media screen and (max-width: 639px) {
  .table .chuto-hyo th {
    width: 33.33333%;
    text-align: center;
  }
}
.table .chuto-hyo td {
  color: #196FD5;
  border-left: 1px solid #ccc;
  font-weight: bold;
  font-size: 4rem;
  text-align: center;
  /* border: 1px solid #ccc; */
}
@media screen and (max-width: 639px) {
  .table .chuto-hyo td {
    width: 33.33333%;
    padding: 0;
  }
}
.table .chuto-hyo td span {
  color: #000;
  font-size: 2rem;
}

.hyo-img {
  width: 100%;
  max-width: 400px !important;
}

@media screen and (max-width: 639px) {
  .table th {
    text-align: left;
    width: 100%;
  }
  .table td {
    font-size: 1.4rem;
    width: 100%;
  }
  .table .gyoumu li {
    padding-bottom: 7px;
  }
}
@media screen and (min-width: 640px) {
  .table th {
    text-align: left;
    padding-top: 0;
    font-size: 1.6rem;
    width: 16%;
    padding: 0;
  }
  .table td {
    width: 84%;
    max-width: 680px;
    padding: 0;
  }
  .table tr {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 25px 15px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .table .chuto-title {
    vertical-align: top;
  }

  .chuto-hyo th {
    padding: 5px 25px;
    text-align: center;
  }
}


.table td .inner-table tr {
  border: none;
}
.table td .inner-table tr td {
  font-size: 13px;
}
.table-ttl {
  color: #196FD5;
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 640px) {
  .table td {
    max-width: 100%;
  }
  .table td .inner-table tr {
    padding: 0;
  }
  .table td .inner-table tr td {
    font-size: 16px;
  }
  .table td .inner-table td:nth-of-type(1) {
    padding-right: 20px;
  }
  .table td .inner-table td:nth-of-type(n+2) {
    padding-left: 20px;
  }
}

/**/
.mynav-bnr {
  width: 30%;
  margin-left: 16px;
}